Index: c/src/lib/libbsp/a29k/portsw/console/console.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/console/console.c	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/a29k/portsw/console/console.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -2,11 +2,11 @@
  *  This file contains the template for a console IO package.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
- *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  Copyright assigned to U.S. Government, 1994.
+ *
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/a29k/portsw/include/bsp.h
===================================================================
--- c/src/lib/libbsp/a29k/portsw/include/bsp.h	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/a29k/portsw/include/bsp.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -5,11 +5,11 @@
  *  XXX : put yours in here
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/a29k/portsw/include/coverhd.h
===================================================================
--- c/src/lib/libbsp/a29k/portsw/include/coverhd.h	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/a29k/portsw/include/coverhd.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -15,11 +15,11 @@
  *         all calling overhead including passing of arguments.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/a29k/portsw/shmsupp/addrconv.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/shmsupp/addrconv.c	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/a29k/portsw/shmsupp/addrconv.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -9,11 +9,11 @@
  *    returns - converted address
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/a29k/portsw/shmsupp/getcfg.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/shmsupp/getcfg.c	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/a29k/portsw/shmsupp/getcfg.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -22,11 +22,11 @@
  *                        INTERRUPT **** NOT SUPPORTED ****
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/a29k/portsw/shmsupp/lock.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/shmsupp/lock.c	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/a29k/portsw/shmsupp/lock.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -7,11 +7,11 @@
  *  previous level.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/a29k/portsw/shmsupp/mpisr.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/shmsupp/mpisr.c	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/a29k/portsw/shmsupp/mpisr.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*  Shm_isr_nobsp()
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/a29k/portsw/startup/bspclean.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/startup/bspclean.c	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/a29k/portsw/startup/bspclean.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -8,11 +8,11 @@
  *  OUTPUT: NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/a29k/portsw/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/startup/bspstart.c	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/a29k/portsw/startup/bspstart.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -10,11 +10,11 @@
  *  OUTPUT: NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
- *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  Copyright assigned to U.S. Government, 1994.
+ *
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/a29k/portsw/startup/main.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/startup/main.c	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/a29k/portsw/startup/main.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  the bsp_start routine to the actual dirty work.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/a29k/portsw/startup/setvec.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/startup/setvec.c	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/a29k/portsw/startup/setvec.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -13,11 +13,11 @@
  *    address of previous interrupt handler
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
